import useMainLayoutStore from '@/store/layout'
export const permBtn = {
  mounted(el: any, binding: any) {
    const mainLayoutStore = useMainLayoutStore()
    const permBtnCodes = mainLayoutStore.permBtnCodes
    const { value } = binding
    if (permBtnCodes.indexOf(value) == -1) {
      el.style.display = 'none'
    }
  },
}
